Can not Open

11 years 6 months ago #83713 by romszone
Can not Open was created by romszone
When I download and open the 1.2 RC4 doc, it tells me that the document is damaged and can not be opened. But I can download & open the 1.1 doc just fine.

I am using Acrobat Ver 5 and FireFox Ver 3. I even cleared my cache in FireFox and downloaded it again. Could someone test it to see if it just me? Or can someone email me a copy?

Thanks

CMS TopSites
Lets Affiliates automatically trade links with your Joomla / Mambo site and more...
View the Open Source project and Demo at http://9zr.net/

Please Log in to join the conversation.

11 years 6 months ago #83717 by nant
Replied by nant on topic Re:Can not Open
Please try downloading again - perhaps your first try was incomplete.

If you still have problems send me a private message with your email address and I will send you a copy.

Please Log in to join the conversation.

11 years 5 months ago #85093 by romszone
Replied by romszone on topic Re:Can not Open
I think that PDF file is just not compatible with adobe Ver 5 (I run ver 5 because I have the Pro Ver that lets me create and edit PDFs), because I can open the same PDF on a different PC running adobe Ver 7.

I use to be able to open the 1.2 RC2 PDF with adobe Ver 5, something must have changed in the creation of the RC4 PDF that makes it not as compatible with older/other PDF readers.

It is not a major problem, On my other PC I can re-save the PDF to a readable format for Adobe Ver 5. I just thought you might want to be aware when the next PDF is created.

CMS TopSites
Lets Affiliates automatically trade links with your Joomla / Mambo site and more...
View the Open Source project and Demo at http://9zr.net/

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.401 seconds